<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:orientation="vertical" android:clipChildren="false" android:layout_width="wrap_content" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:id="@id/image_bg" android:background="@drawable/weather_feedback_bg_selector" android:clipChildren="false" android:layout_width="@dimen/x50" android:layout_height="@dimen/x50" android:layout_marginTop="3.0dip" android:layout_centerHorizontal="true">
        <ImageView android:id="@id/image" android:layout_width="35.0dip" android:layout_height="35.0dip" android:scaleType="fitCenter" android:layout_centerHorizontal="true" android:layout_centerVertical="true" />
        <ImageView android:id="@id/checkbox" android:layout_width="@dimen/_20dp" android:layout_height="@dimen/_20dp" android:src="@drawable/weather_feedback" android:scaleType="fitXY" android:layout_alignParentRight="true" android:layout_alignParentBottom="true" />
    </RelativeLayout>
    <TextView android:textSize="@dimen/moji_text_size_normal" android:textColor="@color/white" android:gravity="center" android:id="@id/text" android:layout_width="@dimen/x50" android:layout_height="wrap_content" android:layout_marginTop="2.0dip" android:layout_marginBottom="2.0dip" android:maxLines="1" android:singleLine="true" android:layout_below="@id/image_bg" />
</RelativeLayout>